Subject: Fwd: Estée Lauder discount
From: Lisa Martinez <[email-masked]>
To: [email-masked]
Cc: Ashley Militello <[email-masked]>
Date: Wed, 29 Jun 2016 17:32:48 -0400

Best regards,

Lisa Martinez
Controller

598 Broadway, FL 3, NY, NY 10012 (Soho)
120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
(T) 212.966.0219  |  (C) 917.846.1672
www.asandaspa.com | [email-masked]

---------- Forwarded message ----------
From: Christine Lee <[email-masked]>
Date: Wed, Jun 29, 2016 at 5:08 PM
Subject: Fwd: Estée Lauder discount
To: Lisa Martinez <[email-masked]>

Hi Lisa,

Matthew had a guest named Erin obrien who purchased products and was given
a 30% discount. Matthew is concerned that this may have been a mistake and
also wants to make sure that he get credit for the full amount of the
products since he's commissioned more based on a higher amount of sales.

Would you clarify this for us?

Thank you,
Christine

Sent from my iPhone

Begin forwarded message:

*From:* [email-masked]
*Date:* June 25, 2016 at 5:16:22 PM EDT
*To:* Christine Lee <[email-masked]>
*Subject:* *Re: Estée Lauder discount *

Erin O'Brien

Thank you

Matthew Miller, LE

[email-masked]

347-255-1313

Asandaspa.com/staff/matthew/ <http://asandaspa.com/staff/matthew/>

On Jun 25, 2016, at 5:08 PM, Christine Lee <[email-masked]> wrote:

Tell me the guests name and we will sort it out.

Sent from my iPhone

On Jun 25, 2016, at 4:51 PM, [email-masked] wrote:

I'm more worried about the products. That seems like a mistake to me. I
just want to make sure I get my full commission on those products since it
wasn't a mistake on my end.

Matthew Miller, LE

[email-masked]

347-255-1313

Asandaspa.com/staff/matthew/ <http://asandaspa.com/staff/matthew/>

On Jun 25, 2016, at 4:49 PM, Christine Lee <[email-masked]> wrote:

I think we do. I don't understand the product discount but members also get
a 30% discount on all services including add ons.

Sent from my iPhone

On Jun 25, 2016, at 2:25 PM, [email-masked] wrote:

Do we still give Estée Lauder discount?
My last guest got 30% off her service and add on. And also 30% off her CZ
products, which makes no sense.

Matthew Miller, LE

[email-masked]

347-255-1313

Asandaspa.com/staff/matthew/ <http://asandaspa.com/staff/matthew/>